html,body{
	overflow-x:hidden;
}



.how-to-enter {
    position: relative;
}


.how-to-enter-1 {
    position: relative;
}

.how-to-enter .phase1 {
    position: relative;
}


.how-to-enter:before {
    content: '';
    border-radius: 527px;
    background: #3E99DA;
    filter: blur(182px);
    width: 527px;
    height: 527px;
    left: -180px;
    z-index: 9999;
    position: absolute;
}
.how-to-enter:after {
    content: '';
    border-radius: 541px;
    background: #3E99DA;
    filter: blur(182px);
    width: 541px;
    height: 541px;
    right: -270px;
    top: 700px;
    z-index: 9999;
    position: absolute;
}
.phase2:before {
    content: '';
    border-radius: 527px;
    background: #3E99DA;
    filter: blur(182px);
    width: 527px;
    height: 527px;
    left: -580px;
    top: -490px;
    z-index: 9999;
    position: absolute;
}
.phase2:after {
    content: '';
    border-radius: 527px;
    background: #3E99DA;
    filter: blur(122px);
    width: 527px;
    height: 527px;
    right: -580px;
    bottom: -90px;
    z-index: 9999;
    position: absolute;
}

.site-btn a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    border-radius: 50px;
		border: none;
}



.how-to-enter-1:after {
    content: '';
    border-radius: 541px;
    background: #3E99DA;
    filter: blur(182px);
    width: 541px;
    height: 541px;
    right: -270px;
    top: 0px;
    z-index: 9999;
    position: absolute;
}


.nav_cus .menu-item a:after {
    max-width: calc(100% - 38px);
    left: 0;
    right: 0;
    margin: auto;
}

.um-profile-nav-posts, .um-profile-nav-comments {
    display: none !important;
}
.um-account-tab-privacy .um-field-type_radio label.um-field-radio {
    width: fit-content;
}
.um-account-tab-privacy .um-field-type_radio .um-field-area {
    width: fit-content;
}
.um-account-tab-privacy .um-field-type_radio label.um-field-radio span.um-field-radio-option {
    margin-left: 40px;
}
.um-account-tab-privacy .test .um-field-label label:after {
    content: 'Erase your data';
    font-size: 16px;
    line-height: 1.3;
}
.um-account-tab-privacy .test .um-field-label label {
    font-size: 0 !important;
}






















@media screen and (max-width: 1440px) {
	.nav_cus .menu-item a:after {
    max-width: calc(100% - 20px);
    left: 0;
    right: 0;
    margin: auto;
}

}
@media screen and (max-width: 1024px) {
.how-to-enter:before {
    display:none;
}
.how-to-enter:after {
    display:none;
}
.phase2:before {
    display:none;
}
.phase2:after {
    display:none;
}
}



@media screen and (max-width:767px){
	.elementor-element.elementor-element-55d1a20.e-con-full.e-grid.mission-grid.e-con.e-child {
    width: 100%;
    max-width: 400px;
}
}